curl -X GET https://api.growthbook.io/api/v1/custom-fields/{id} -u secret_abc123DEF456{
"customField": {
"id": "<string>",
"dateCreated": "2023-11-07T05:31:56Z",
"dateUpdated": "2023-11-07T05:31:56Z",
"name": "<string>",
"type": "text",
"required": true,
"sections": [
"feature"
],
"description": "<string>",
"placeholder": "<string>",
"defaultValue": "<string>",
"values": "<string>",
"creator": "<string>",
"projects": [
"<string>"
],
"active": true
}
}Documentation Index
Fetch the complete documentation index at: https://growthbook-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
If using Bearer auth, pass the Secret Key as the token:
curl https://api.growthbook.io/api/v1 \
-H "Authorization: Bearer secret_abc123DEF456"Success
Show child attributes
curl -X GET https://api.growthbook.io/api/v1/custom-fields/{id} -u secret_abc123DEF456{
"customField": {
"id": "<string>",
"dateCreated": "2023-11-07T05:31:56Z",
"dateUpdated": "2023-11-07T05:31:56Z",
"name": "<string>",
"type": "text",
"required": true,
"sections": [
"feature"
],
"description": "<string>",
"placeholder": "<string>",
"defaultValue": "<string>",
"values": "<string>",
"creator": "<string>",
"projects": [
"<string>"
],
"active": true
}
}